/* Center Subcategory Thumbnails on Mobile */
@media (max-width:480px){
.vp-sc-thumbs__item {
margin-left: -19px !important; }}
/* End Center Subcategory Thumbnails on Mobile */

/* Subcategory Images Mobile 1-Column Fix */
@media (max-width:480px){
.vp-sc-thumbs__item{width:100% !important; }}
/* End Subcategory Images Mobile 1-Column Fix */ 

@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,800italic,400,700,800);

/* Outline fix */
body .ui-dragbox-outlined:before,
body .vcb-editable:before {
  z-index: 1;
}

.vcb-snippet {
  position: relative;
  z-index: 5;
}

/* Text Logo Styling goes here */
meta[itemprop="name"] + a {
  word-break: break-all; /*make sure that text logos wrap, instead of overflowing the container.*/
  font-weight: bold;
  font-size: 50px;
  color: #fff;
  background: #003B71;
  padding: 0 20px;
  display: block;
  text-indent: 0;
border-radius: 0px 0px 0px 0px;
}

/* Graphic Logo Styling goes here */
meta[itemprop="name"] + a:not(#homepage_title) {
  background-image: url('../images/template/header_bg.png'); /*The admin logo tool updates this line.*/
  font-size: 0; /*Don't render text inside the anchor tag if using a graphic logo.*/
  background-size: 0; /*Hide the software-added background-image logo.*/
}

meta[itemprop="name"] + a:not(#homepage_title) img {
  max-height: 100%; /*Keep logo image constrained inside header.*/
}

.category .productnamecolor {
  color: #000;
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 100%; }

nav.push-menu {
  position: fixed;
  z-index: 20;
  overflow-y: scroll;
  background: #fff; }

nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
  top: 0;
  width: 300px;
  height: 100%; }

nav.slide-menu-left,
nav.push-menu-left {
  left: -300px; }

nav.slide-menu-right,
nav.push-menu-right {
  right: -300px; }

body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
  left: 0; }

body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
  right: 0; }

body.pml-open .page-wrap {
  left: 300px; }

body.pmr-open .page-wrap {
  left: -300px; }

nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom {
  left: 0;
  width: 100%;
  height: 100px; }

nav.slide-menu-top,
nav.push-menu-top {
  top: -100px; }

nav.slide-menu-bottom,
nav.push-menu-bottom {
  bottom: -100px; }

body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top {
  top: 0; }

body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom {
  bottom: 0; }

body.pmt-open .page-wrap {
  top: 100px; }

body.pmb-open .page-wrap {
  top: -100px; }

.vnav--horizontal > .vnav__item.nav__item-open > .vnav__link,
.vnav--horizontal > .vnav__item:hover > .vnav__link {
  background: #fff;
  color: #CAC8C8;
}

.main-menu {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; margin-top:5px; }
  .main-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .main-menu .vnav__item {
      position: relative;
      text-align: left; }
    .main-menu .vnav__item:hover {
      background: none; }
    .main-menu .vnav__link {
      display: block;
      padding: 6px 0;
      text-decoration: none;
      text-align: center;
      font-size: 12px;
      font-weight: 700;
      text-transform: uppercase;
      color: #003B71; }
    .main-menu .vnav__link:hover {
        text-decoration: none;
        color: #CAC8C8; 
background: #fff;}
       .main-menu .vnav__link--active {
        border-bottom: 3px solid #003B71; background: #fff; margin-bottom:-3px;}
    .main-menu .vnav__item:hover > .vnav__subnav {
      display: block;
      border-bottom: 6px solid #1d1d1d; }
    .main-menu .vnav__subnav {
      box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
      background: #fff;
      display: none;
      position: absolute;
      z-index: 1;
      border-radius: 5px;
 }
    .main-menu .vnav__subnav .vnav__item {
      display: block; }
      .main-menu .vnav__subnav .vnav__item:hover > .vnav__link {
        background: #eee;}
    .main-menu .vnav__subnav .vnav__link {
      white-space: nowrap;
      text-align: left;
      font-weight: normal;
      text-transform: none;
      padding: 6px 15px;
      font-size: 12px;
      color: #000; }
      .main-menu .vnav__subnav .vnav__link:hover, .main-menu .vnav__subnav .vnav__link--active {
        text-decoration: none;
        background: #eee; }
    .main-menu .vnav--level1 {
      position: relative;
      display: inline-table; }
    .main-menu .vnav--level1 > .vnav__item {
      display: table-cell;
      vertical-align: middle;
      width: 1%;
      white-space: nowrap; }
    .main-menu .vnav--leve1 > .vnav__item:hover {
      background: #1d1d1d; }
    .main-menu .vnav--horizontal .vnav__subnav {
      left: 0;
      top: 100%; }
    .main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4 {
      left: 100%;
      top: 0; }
    .main-menu .vnav--vertical .vnav__item {
      display: block; }
    .main-menu .vnav--vertical .vnav__subnav {
      left: 100%;
      top: 0px; }

.push-menu {
  padding: 30px 0 50px;
  text-align: left;
  background: #fff;
  overflow: hidden;
  overflow-y: scroll; }
  .push-menu hr {
    border-top: 1px solid #e1e1e1;
    background: none;
    margin: 25px 0; }
  .push-menu .social {
    padding-left: 25px; }
    .push-menu .social .socicon {
      background: #000; }
    .push-menu .social .svg-icon {
      fill: #fff; }
    .push-menu .social .social-title {
      font-weight: 900;
      font-size: 12px;
      color: #000;
      text-transform: uppercase;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
  .push-menu .contact-info {
    padding-left: 25px; }
    .push-menu .contact-info .info {
      color: #000; }
      .push-menu .contact-info .info a {
        color: #000; }
      .push-menu .contact-info .info svg {
        fill: #000; }
  .push-menu__close-btn {
    line-height: 25px;
    border-radius: 50%;
    color: #fff;
    background: #000;
    width: 22px;
    height: 22px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 30px;
    text-align: center;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .push-menu .useful-links {
    list-style: none;
    margin: 0;
    padding: 0 0 0 25px; }
    .push-menu .useful-links li {
      font-weight: 900;
      font-size: 12px;
      text-transform: uppercase;
      margin-bottom: 15px; }
    .push-menu .useful-links a {
      color: #000; }
    .push-menu .useful-links .text {
      display: inline-block;
      vertical-align: middle; }
    .push-menu .useful-links svg {
      fill: #000;
      width: 20px;
      height: 20px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 10px; }
  .push-menu .utility {
    padding: 0 0 0 25px;
    margin: 25px 0 0;
    list-style: none; }
    .push-menu .utility li {
      padding: 10px 0; }
    .push-menu .utility a {
      color: #000;
      font-weight: normal; }
      .push-menu .utility a:hover {
        text-decoration: underline; }
  .push-menu .vnav--level1 > .vnav__item.nav__item-open .vnav__item .vnav__link,
  .push-menu .vnav--level1 > .vnav__item:hover .vnav__item .vnav__link,
  .push-menu .vnav--level1 > .vnav__item--active .vnav__item .vnav__link {
    border-bottom: 1px solid #e1e1e1; }
  .push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .push-menu .vnav__link {
      color: #000;
      text-align: left; }
    .push-menu .vnav__link--active {
      background: none; }
    .push-menu .vnav__item {
      color: #000;
      font-weight: 700;
      font-size: 12px;
      text-transform: capitalize;
      text-align: left; }
    .push-menu .vnav__item:hover {
      background: none; }
    .push-menu .vnav__item.nav__item-open > .vnav__subnav,
    .push-menu .vnav__item:hover > .vnav__subnav {
      background: #ebebeb; }
    .push-menu .vnav__item::hover, .push-menu .vnav__link {
      text-transform: none;
      display: block;
      text-align: left;
      padding: 12px 15px;
      color: #000; }
      .push-menu .vnav__item::hover--active, .push-menu .vnav__link--active {
        color: #000;
        text-align: left;
        background: none;
        text-decoration: underline; }
    .push-menu .vnav__subnav {
      text-align: left;
      display: none;
      background: transparent;
      border: 0;
      position: relative; }
  .push-menu .vnav__link--active + .vnav__subnav, .push-menu .vnav__item:hover > .vnav__subnav {
    display: block;
    text-align: left; }
  .push-menu .vnav__subnav .vnav__item {
    display: block; }
  .push-menu .vnav__subnav .vnav__link {
    color: #000;
    font-size: 12px;
    white-space: normal;
    text-align: left;
    padding: 8px 15px 8px 35px;
    border-bottom: 1px solid transparent;}
  .push-menu .vnav--level3 .vnav__link {
    padding-left: 55px; }
  .push-menu .vnav--level1 {
    position: relative;
    display: block; }
  .push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle; }
  .push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0; }
  .push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0; }
  .push-menu .vnav--vertical .vnav__item {
    display: block; }
  .push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

#showLeftPush.active {
  background: none; }

body {
  overflow-x: hidden; }

.inner-wrap {
  background: #fff;
  padding: 56px 0 30px; }
  @media only screen and (min-width: 768px) {
    .inner-wrap {
      padding-top: 85px; } }
  @media only screen and (min-width: 992px) {
    .inner-wrap {
      padding-top: 35px; } }

.page-wrap {
  position: relative;
  z-index: 10;
  top: 0;
  left: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.cart-summary {
  border-right: 1px solid #5a5a5a; }
  .cart-summary:hover {
    background: #003B71; }
  .cart-summary__link {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%; }
  .cart-summary .cart-text {
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    font-weight: bold;
    color: #fff; }
    @media only screen and (min-width: 768px) {
      .cart-summary .cart-text {
        line-height: 50px; } }
    @media only screen and (min-width: 992px) {
      .cart-summary .cart-text {
        line-height: 35px; } }
  .cart-summary .cart-icon {
    width: 25px;
    height: 25px;
    fill: #fff; }

.copyright {
  color: #fff;
  font-size: 12px;
  text-align: justify;
  padding: 15px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .copyright:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0; }
  .copyright .align-left {
    display: inline-block;
    vertical-align: middle;
    text-align: left; }
  .copyright .align-right {
    display: inline-block;
    vertical-align: middle;
    margin-top: 15px; }
    @media only screen and (min-width: 992px) {
      .copyright .align-right {
        margin-top: 0;
        text-align: right; } }
  .copyright .ccards {
    margin-left: 35px;
    display: inline-block;
    vertical-align: middle; }
  .copyright a {
    color: #fff; }

.newsletter {
  background: #003B71;
  padding: 22px 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .newsletter {
      padding: 22px 15px; } }
  .newsletter .main-title {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px; }
    .newsletter .main-title strong {
      font-weight: 900; }
  .newsletter .text {
    margin-bottom: 25px;
    color: #fff;
    font-size: 12px; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .newsletter .text {
        margin-bottom: 0; } }

.elist {
  position: relative; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .elist {
      margin-top: 10px; } }
  .elist__input {
    background: #fff;
    position: relative;
    border: none;
    margin: 0;
    width: 100%;
    height: 35px;
    color: #1d1d1d;
    font-size: 12px;
    font-family: inherit;
    font-style: normal;
    padding: 0 90px 0 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    .elist__input::-webkit-input-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input:-moz-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input::-moz-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input:-ms-input-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input:focus::-webkit-input-placeholder {
      opacity: 0; }
    .elist__input:focus:-moz-placeholder {
      opacity: 0; }
    .elist__input:focus::-moz-placeholder {
      opacity: 0; }
    .elist__input:focus:-ms-input-placeholder {
      opacity: 0; }
  .elist__submit {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px;
    font-family: inherit;
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
    width: 88px;
    height: 35px;
    margin: 0;
    color: #141414;
    padding: 0;
    border: none;
    background-color: #CAC8C8;
    text-decoration: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
  .elist__submit:hover {
    opacity: .8; }

.footer {
  background: #003B71;
  padding-bottom: 35px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media only screen and (min-width: 768px) {
    .footer {
      padding: 35px 0; }
      .footer .panel-collapse {
        height: auto !important; }
      .footer .collapse {
        display: block; }
      .footer .panel {
        float: left; }
      .footer .panel-group {
        margin-bottom: 0; } }
  .footer .panel {
    border: none;
    box-shadow: none;
    background: none;
    padding: 0; }
  .footer .panel-heading {
    background: none;
    padding: 0;
    border-radius: 0; }
  .footer .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 0; }
  .footer .column-title {
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #5a5a5a;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .footer .column-title {
        border: none; } }
    @media only screen and (min-width: 992px) {
      .footer .column-title {
        margin-top: 22px; } }
    .footer .column-title .circle-icon {
      display: block;
      width: 22px;
      height: 22px;
      fill: #fff;
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
    .footer .column-title .plus-circle {
      z-index: 10; }
    .footer .column-title .minus-circle {
      z-index: 20;
      opacity: 1;
      -moz-transition: all 0.12s;
      -o-transition: all 0.12s;
      -webkit-transition: all 0.12s;
      transition: all 0.12s; }
    .footer .column-title .collapsed .minus-circle {
      opacity: 0; }
    .footer .column-title a {
      padding: 15px 0;
      display: block; }
      @media only screen and (min-width: 768px) {
        .footer .column-title a {
          color: #fff;
          cursor: text;
          padding: 0; } }
      @media only screen and (min-width: 768px) {
        .footer .column-title a:hover {
          color: #fff; } }
  .footer .column {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    color: #fff; }
    .footer .column li {
      margin-bottom: 3px; }
    .footer .column a {
      color: #fff; }
      .footer .column a:hover {
        color: #CAC8C8; }

body.pml-open .header {
  left: 300px; }

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 56px;
  background: #CAC8C8;
  z-index: 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  @media only screen and (min-width: 768px) {
    .header {
      height: 50px; } }
  @media only screen and (min-width: 992px) {
    .header {
      height: 35px; } }
  .header .logo {
    text-indent: -9999px; }
    .header .logo img {
      height: 56px;
      width: auto;
      display: block;
      margin: 0 auto; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .header .logo {
        position: absolute;
        top: 0;
        left: 65px; } }
    @media only screen and (min-width: 768px) {
      .header .logo img {
        max-width: 195px;
        height: 65px;
        position: static;
        margin: 0; } }
    @media only screen and (min-width: 992px) {
      .header .logo {
        position: absolute;
        left: 0;
        top: 0; } }
  .header .menu-icon-btn {
    height: 56px;
    outline: none; }
    @media only screen and (min-width: 768px) {
      .header .menu-icon-btn {
        height: 50px;
        line-height: 50px; } }
    @media only screen and (min-width: 992px) {
      .header .menu-icon-btn {
        height: 35px; } }
  .header .menu-icon {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    fill: #fff; }
  .header .wishlist-icon {
    width: 20px;
    height: 20px;
    fill: #fff; }
  .header .search-icon {
    width: 20px;
    height: 20px;
    fill: #fff; }
  .header .nav-toggler {
    background: none;
    border: none; }
    @media only screen and (max-width: 767px) {
      .header .nav-toggler {
        text-align: left;
        width: 30%; } }
  .header .wishlist {
    text-align: center;
    line-height: 50px; }
  .header .tool {
    width: 50%;
    line-height: 50px;
    display: block;
    height: 56px;
    border-left: 1px solid #5a5a5a;
    position: relative;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
    @media only screen and (min-width: 768px) {
      .header .tool {
        height: 50px;
        min-width: 64px;
        width: auto; } }
    @media only screen and (min-width: 992px) {
      .header .tool {
        height: 35px;
        line-height: 35px; } }
    .header .tool:hover {
      background: #003B71; }
    .header .tool svg {
      display: inline-block;
      vertical-align: middle; }
  @media only screen and (max-width: 767px) {
    .header .site-search.tool {
      border-left: none; } }

.no-padding {
  padding: 0; }

.no-margin {
  margin: 0; }

@media only screen and (max-width: 767px) {
  .no-padding-xs {
    padding: 0; } }
.hero {
  display: block;
  position: relative; }
  .hero__image {
    height: auto;
    width: 100%; }
  .hero .text-wrap {
    display: block;
    color: #010101;
    text-align: right;
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    margin: 0 auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .hero .large-text {
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -0.05em;
    display: block; }
  .hero .small-text {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    display: block; }
    @media only screen and (min-width: 768px) {
      .hero .small-text {
        margin-bottom: 40px; } }
  .hero .shop-btn {
    display: inline-block;
    padding: 0 20px;
    line-height: 36px;
    border: 3px solid #be281c;
    color: #be281c;
    font-size: 12px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
    .hero .shop-btn:hover {
      opacity: 0.6; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero .text-wrap {
      top: 80px; }
    .hero .large-text {
      font-size: 40px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero .text-wrap {
      top: 90px; }
    .hero .large-text {
      font-size: 44px; } }
  @media only screen and (min-width: 1200px) {
    .hero .text-wrap {
      top: 100px; }
    .hero .large-text {
      font-size: 55px; } }

.info {
  display: inline-block;
  margin-right: 20px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 7px 0; }
  @media only screen and (min-width: 768px) {
    .info {
      margin-top: 40px; } }
  .info a {
    color: #fff; }
  .info svg {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 25px;
    height: 25px;
    fill: #fff; }

.content-wrap {
  background: #fff; }

.search-block {
  padding: 8px 15px;
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  background: #eee;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); }

  .search-block.mobile {
    width: 100%; }

.search-block.opened {
  display: block; }

.site-search {
  position: relative; }
  .site-search .search-form {
    height: 30px; }
  .site-search .open-search {
    border: none;
    background: none;
    padding: 0;
    outline: none;
    line-height: 56px;
    height: 56px;
    text-align: center;
    display: block;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .site-search .open-search {
        height: 50px;
        line-height: 50px; } }
    @media only screen and (min-width: 992px) {
      .site-search .open-search {
        height: 35px;
        line-height: 35px; } }
    .site-search .open-search.opened {
      background: #003B71; }
    .site-search .open-search .search-icon {
      display: inline-block;
      vertical-align: middle; }
  .site-search__input {
    display: block;
    background: none;
    position: relative;
    border: none;
    margin: 0;
    width: 330px;
    height: 30px;
    line-height: 30px;
    color: #1d1d1d;
    font-family: inherit;
    font-size: 14px;
    font-style: italic;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    .site-search__input::-webkit-input-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input:-moz-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input::-moz-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input:-ms-input-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input:focus::-webkit-input-placeholder {
      opacity: 0; }
    .site-search__input:focus:-moz-placeholder {
      opacity: 0; }
    .site-search__input:focus::-moz-placeholder {
      opacity: 0; }
    .site-search__input:focus:-ms-input-placeholder {
      opacity: 0; }
  .site-search__submit {
    width: 80px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    margin: 0;
    border: 0;
    background: #1d1d1d;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto; }
  .site-search__submit:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8; }

.site-tools ul {
  list-style: none;
  margin: 0;
  padding: 0; }
.site-tools li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
  font-size: 12px;
font-weight:700;
  line-height: 35px;
  color: #fff; }
.site-tools a {
  color: #fff; }

.social {
  font-size: 0; }
  @media only screen and (min-width: 992px) {
    .social {
      margin-left: 25px; } }
  .social .column-title {
    margin-bottom: 8px;
    font-size: 18px;
    border: none; }
    @media only screen and (min-width: 992px) {
      .social .column-title {
        margin-top: 20px;
        font-size: 16px; } }
  .social .socicon {
    width: 25px;
    height: 25px;
    background: #CAC8C8
;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
    .social .socicon:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%; }
    .social .socicon.fb:hover {
      background: #ffffff; }
    .social .socicon.tw:hover {
      background: #ffffff; }
    .social .socicon.pi:hover {
      background: #ffffff; }
    .social .socicon.in:hover {
      background: #ffffff; }
  .social .svg-icon {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    fill: #1d1d1d; }

.top-bar {
  background: #fff;
  min-height: 48px;
  padding: 15px 0;
  display: none; }
  .top-bar .main-menu {
    padding-left: 240px; }
  @media only screen and (min-width: 992px) {
    .top-bar {
      display: block; } }

  #content_area table.v65-productDisplay, .v-product-grid .v-product{
  text-align:center;
}

tr.Multi-Child_Background:nth-child(odd)
{background-color:#efefef;}

@media (max-width:768px) {
iframe, img[src*="/v/vspfiles/photos/categories/"] {max-width:100%!important;}
img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:10%!important;}
img.nopad[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:0%!important;}
img.full[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:7px!important;}
img.full99[src*='/v/vspfiles/assets/images/']{width:99%!important;height:auto!important;padding:7px!important;}
.colRow .col img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:7px!important;}
.colRow .colDub img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:7px!important;}
}

/************ JM ADD ONS ******************/
@media (max-width:768px) {
iframe, img[src*="/v/vspfiles/photos/categories/"] {max-width:100%!important;}
.downloadIcons img[src*='/v/vspfiles/assets/images/']{width:20px !important;height:20px !important; padding:0px !important;}
.downloadIcons {font-size: .7em;}
}

@media only screen and (max-width: 768px) {
img.img2up, img .img2up, .img2up img [src*="/v/vspfiles/assets/images/"] {padding:0px 0px 10px 0px !important;}
.containerFade img {padding:0px !important;}
}

/************ Graphic Specs Styles ******************/

#ProductDetail_TechSpecs_div a, #ProductDetail_ExtInfo_div a {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-top:10px;
padding: 15px 15px 15px 15px;
display:block;
width:100%;
text-align:center;
background-color: #eeeeee;
color: #003B71; 
border-radius: 0px;
font-size: 1.4em;
line-height: 1.4em;
text-decoration: underline;
}
#ProductDetail_TechSpecs_div a img, #ProductDetail_ExtInfo_div a img[src*='/v/vspfiles/assets/images/']{width:35px !important;height:35px !important; padding:0px !important;margin-right:7px;margin-top:-10px;display:inline-block;text-align:center;}

#ProductDetail_TechSpecs_div ul, #ProductDetail_ExtInfo_div {
margin:0px;
padding:0px;
}

@media (max-width:768px) {
#ProductDetail_TechSpecs_div a img, #ProductDetail_ExtInfo_div a img[src*='/v/vspfiles/assets/images/']{display:block;margin-left:auto;margin-right:auto;margin-bottom:8px;margin-top:5px;}
}
/************ END Graphic Specs Styles ******************/

p a {
text-decoration: underline;
}
p a:hover {
text-decoration: underline;
}
.center {text-align: center;}
.centerImage {
display: block;
text-align: center;
margin-left:auto;
margin-right:auto;
}
.productdetails #options_table { font-size: 11px; margin-left: 0;  width: 100%;}
.productdetails #options_table select, option { width: 100%; }
.productdetails #options_table td { padding: 0px 0px;line-height: .6; }
.productdetails #options_table td select, option { padding: 0px 0px; line-height: .6; }
.btn_updateprice {margin:0px; padding:0px;}
.productdetails .colors_pricebox .product_productprice, .productdetails .colors_pricebox .product_productprice b {margin-bottom:0px; }
.btn_updateprice {margin-bottom:-15px;}
#formBody {max-width:500px; position:relative;}
.formInputField {width:90%; max-width:400px; }
.formTextBox {width:90%; max-width:400px;}
#formBody label, #formBody p {margin-top:10px; margin-bottom:0px; font-weight: bold;}
#formBody input {margin-top:2px;}
#formBody p {margin-top:25px; margin-bottom:10px;}
#display_menu_1 {z-index:9999; position: relative;}
#sb-body {border:0px solid #999}
#ProductDetail_TechSpecs_div ul {list-style-type: none;}
.productnamecolorLARGE  {font-weight:700;}
.header {z-index:10000;}
.cat-title {
	font-size: 3em;
	margin-bottom: 15px;
	letter-spacing: -3px;
	text-align: center;
}
.cat-sub-head {
	font-size: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	text-align: center;
	width: 100%;
	margin-bottom: 15px;
       padding-top: 10px;
}
p.cat-sub-head {padding: 3px;}
#div_articleid_271 img, #div_articleid_272 img, #div_articleid_273 img, #div_articleid_274 img, #div_articleid_275 img, #div_articleid_276 img, #div_articleid_277 img, #div_articleid_262 img {width:100%}
#div_articleid_271 p, #div_articleid_272 p, #div_articleid_273 p, #div_articleid_274 p, #div_articleid_275 p, #div_articleid_276 p, #div_articleid_277 p  {text-align:center}
:target:before {
content:"";
display:block;
height:80px; /* fixed header height*/
margin:-80px 0 0; /* negative fixed header height */
}
.vp-sc-thumbs__info {text-align:center;}
a.vp-sc-thumbs__link {text-align:center; font-size: .6em;}
@media (max-width:480px){.vp-sc-thumbs__item{width:100%}}
.category-card .title span.title-text {font-size: 13px; }
.homeText {font-size: 13px; line-height:1.6; letter-spacing:1px; padding:10px;}
.homeText h2 {font-size: 20px; margin-bottom: 15px;}
a.category-card img.cat-image {padding:0 !important;}

.flag-usa {
background-image: url("/v/vspfiles/images/flag-usa.jpg");
background-position: center center;
background-repeat: no-repeat;
display: inline-block;
height: 15px;
margin-bottom: -3px;
margin-left: 3px;
margin-right: 6px;
width: 21px;
}

.icon-lifetime {
background-image: url("/v/vspfiles/images/icon-lifetime.png");
background-position: center center;
background-repeat: no-repeat;
display: inline-block;
height: 15px;
margin-bottom: -3px;
margin-left: 3px;
margin-right: 6px;
width: 13px;
}

.icon-go-green {
background-image: url("/v/vspfiles/images/icon-go-green.png");
background-position: center center;
background-repeat: no-repeat;
display: inline-block;
height: 15px;
margin-bottom: -3px;
margin-left: 3px;
margin-right: 6px;
width: 16px;
}

.icon-document {
background-image: url("/v/vspfiles/images/icon-document.png");
background-position: center center;
background-repeat: no-repeat;
display: inline-block;
height: 15px;
margin-bottom: -3px;
margin-left: 3px;
margin-right: 6px;
width: 12px;
}

.vcb-snippet .btn.btn-primary {
background-color: #003B71 !important;
font-weight: bold;
}
.vcb-snippet .btn.btn-primary:hover {
background-color: #99999A !important;
border-color: #99999A !important;
}
.homepage {
margin-top: 5px !important;
}
.category-card .title span.title-text {
font-size: 13px !important;
}
@media only screen and (max-width: 500px) {
.category-card .title span.title-text {
font-size: 10px !important;
}
}
.readMore {
letter-spacing: 1px;
font-size: 12px;
font-style: italic;
font-weight:700;
}
ol.bigList li {
font-size: 18px;
color: #003B71;
margin-bottom:18px;
}
p {
font-size: 15px;
line-height: 1.6;
letter-spacing: 0px;
}
.stackOverride .column.third {
width:100% !important;
float: left;
margin-bottom:25px;
}
.stackOverride .column.third img {
display:inline-block;
float: left;
width: 15%;
padding:10px;
}
.stackOverride .column.third p {
display:inline-block;
float: left;
width: 80%
}
.stackOverride .column.third p {
margin-top:15px;
}
.stackOverride .column.third p.readMore {
margin-top: 0px;
float: right;
width: 20%;
}
@media only screen and (max-width: 500px) {
.stackOverride .column.third p, .stackOverride .column.third p.readMore {
margin-top:0px;
width: 100%
}
}
.vcb-snippet:not(.vcb-custom) .row img {
margin:0px !important;
}
.recentPosts p {
margin-top:10px !important;
}
.disclaimer {
font-size: .75em;
font-style:italic;
}
.uploaderColumn {
width: 450px;
display: block;
float: left;
margin-right: 2%;
}
@media only screen and (max-width:500px) {
.uploaderColumn {
width: 100%;
}
}
.clearAllspacer {
clear: both;
display: block;
float: left;
width: 100%;
height: 10px;
}
.photoGrid3col img {
width: 92%;
padding: 4%;
}
.photoGrid3col p  {
text-align: center;
width: 92%;
}
@media only screen and (max-width: 768px) {
.photoGrid3col p  {
text-align: center;
width: 100%;
}
}
.photoGrid3col .row.clearfix  {
margin-top: 5px;
}
.largeText {
font-size: 1.3em;
}
.columnTwo {
width:48%;
padding:1%;
display: block;
float: left;
}
@media only screen and (max-width: 768px) {
.columnTwo {
width:100%;
}
h5 {
line-height: 1.4em;
}
.nameCaption {
margin-top: 10px;
font-style: italics;
font-size: .6em;
}
.max100 {
display: block;
width:50%;
}
.mobileHomeImage {
display:none;
}
.mobileHomeImage a {
display:block;
width:100%;
height:100%;
}

@media only screen and (max-width: 500px) {
.slideshow-wrapper {display:none;}
.homeText {margin-top:-20px; padding-top:0px;}
.mobileHomeImage {
background-image: url("/v/vspfiles/assets/images/twist-hand-sanitizer-mobile-main.jpg");
display: inline-block;
max-width:100%;
width:100%;
height: 370px; /* You must set a specified height */
background-position: center; /* Center the image */
background-repeat: no-repeat; /* Do not repeat the image */
background-size: cover; /* Resize the background image to cover the entire container */
margin:0px;
margin-top: 15px;
padding:0px;
}
}

@media only screen and (max-width: 500px) {
.category-card .title span.title-text {
font-size: 18px !important;
padding: 6px 12px 6px 12px;
}
}


/************ END OF JM ADD ONS ******************/

/* Fixes subcategory image/thumbnail views and category banner scaling on mobile/tablet */
.category #content_area > table {
	table-layout: fixed;
}
/* IE only */
@media screen\0 {
	.category #content_area > table table[width="100%"][cellspacing="10"][cellpadding="10"][border="0"] {
	    table-layout: fixed;
	}
}
/* FF only */
@-moz-document url-prefix() {
	.category #content_area > table table[width="100%"][cellspacing="10"][cellpadding="10"][border="0"] {
	    table-layout: fixed;
	}
}
.category #content_area img[src*="/v/vspfiles/assets/images/"] {
	max-width: 100%;
}
/* Subcategory thumbnails view */
@media only screen and (min-width: 992px) {
	/* CONTROLS MIN/MAX SIZE OF THUMBNAIL GRAPHICS ON DESKTOP */
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"]:not(.v65-productDisplay) td[valign="top"] img[src*="/v/vspfiles/photos/categories/"] {
	    min-width: 100px; /* Adjust value as needed */
	    max-width: 300px; /* Adjust value as needed */
	}
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[cellspacing="3"][cellpadding="3"][border="0"] .colors_text {
		display: block;
		margin: 0 10px;
	}
}
@media only screen and (max-width: 991px) {
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[cellspacing="3"][cellpadding="3"][border="0"] .colors_text,
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"]:not(.v65-productDisplay) > tbody > tr > td:not([valign="top"]):not([colspan="1"]):not([align="center"]) {
		display: none;
	}
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"]:not(.v65-productDisplay) > tbody > tr > td[valign="top"] {
	    float: left;
	    display: block;
	    width: 33.33333%; /* May need adjusted if merchant is not using 2 columns */
	    text-align: center;
	}
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"]:not(.v65-productDisplay) td[valign="top"] img[src*="/v/vspfiles/photos/categories/"] {
		max-width: 90%;
		width: auto;
		margin: 10px auto 30px;
	}
}
/* Subcategory graphics view */
.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"] td[rowspan="1"],
.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"] tr img[src*="/images/clear1x1.gif"] {
    display: none;
}
.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"] td[colspan="1"][align="center"] {
    padding: 8px;
}
.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"] td[colspan="1"][align="center"]:first-child {
	padding-left: 0;
}
.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"] td[colspan="1"][align="center"]:last-child {
	padding-right: 0;
}
@media only screen and (max-width: 767px) {
	/* CONTROLS WIDTH OF TABLE CELLS ON MOBILE */
	.category #content_area table[width="100%"][border="0"][cellspacing="0"][cellpadding="8"] table[width="100%"][border="0"][cellspacing="0"][cellpadding="0"] td[colspan="1"][align="center"] {
		float: left;
		display: block;
		width: 100vw;
		max-width: calc(100vw - 70px); /*Adjustment may be required depending on the size of #content_area */
		padding: 5px 0;
	}
}